## com.sun.jersey.api.core
Class TraceInformation

    java.lang.Object
      com.sun.jersey.api.core.TraceInformation

    public class TraceInformation

extends java.lang.Object

Author:
  Paul.Sandoz@Sun.Com

Nested Class Summary
`static interface` | `TraceInformation.TraceHeaderListener`

Constructor Summary
`TraceInformation(com.sun.jersey.server.impl.application.WebApplicationContext c)`

Method Summary
`void` | `addTraceHeaders()`
`void` | `addTraceHeaders(TraceInformation.TraceHeaderListener x)`
`void` | `trace(java.lang.String message)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TraceInformation

    public TraceInformation(com.sun.jersey.server.impl.application.WebApplicationContext c)

Method Detail

### trace

    public void trace(java.lang.String message)

### addTraceHeaders

    public void addTraceHeaders()

### addTraceHeaders

    public void addTraceHeaders(TraceInformation.TraceHeaderListener x)

Copyright © 2017 Oracle Corporation. All Rights Reserved.